AnsweredAssumed Answered

QorIQ Linux SDK v2.0 supported  P1020 ??

Question asked by Alvin Hsu on Jul 20, 2016
Latest reply on Jul 20, 2016 by Pavel Chubakov

QorIQ SDK v2.0 - Release Notes says that P1010, P1021/2/3/4/5, P2020/10, and BSC9131/2 no longer supported. Please see prior SDK releases and support in upstream repositories. Does it mean P1020 also no supported ?? (P1010 and P1020 is in the same family series)

Outcomes